Subject: Transition Issues
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jan 2001 05:31:00 -0800 (PST)

Troy / Jim:

The following are issues or concerns that I think need to be addressed.  If 
its OK I will pass these on as the pop into my head.
 1)  The 2001 Ad Valorem Tax should be allocated at closing based on the 
period of time each entity owns the facilities.  This is important since 
        the 2001 tax owed should be significantly higher (2 to 3 times the 
2000 value) given the higher pricing.
 2)  Houston PipeLine has an Agricultural Exemption on the land out at Bammel 
on the Ad Valorem Tax.  I believe this Exemption has to be renewed 
every         two years.  I would think that Enron would want to retain 
responsibility for renewing this exemption.  Both parties have a vested 
interest since it will         impact  AEP's tax liability over the next 30 
years but Enron wants the facility back with the exemption intact.
 3)  Houston PipeLine also has an agreement with the state of Texas regarding 
Production Tax.  HPL only pays Production Tax on 7.5% of the 
withdrawal         volumes.  I do not think this will be impacted by the sale 
but it might be worth a quick review by the lawyer's.
Ted Ryan can discuss the Ad Valorem Tax issues with you and the last person I 
talked to about the Production Tax issue was Dan Hyvl.

Hope this is what you are looking for in this process.

 Jim Schwieger